/*
This file contains styling for titles and subtitles on pages. They are used very sparingly in the project.
*/

.web-title {
    padding: 0px;
    margin: 10px 0;
    border: 0;
}

.web-title img {
    margin: 0;
    margin-bottom: -5px;
    margin-right: 5px;
    border: 0px;
    padding: 0px;
}

.web-title .title-text {
    padding: 0;
    margin: 0;
    color: #00a6ef;
}

.page-title {
    font-size: 18px;
}

.page-subtitle {
    font-size: 16px;
}